xosd_uninit(3)

NAME
xosd_uninit - Destroy a XOSD window

SYNOPSIS
#include <xosd.h>

int xosd_uninit (xosd* osd);

DESCRIPTION
xosd_uninit destroys an existing xosd window, freeing the memory.

ARGUMENTS

osd The on-screen display object to act on.

RETURN VALUE
On success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_init(3).